﻿/* ------- Copyright 2015 Web Alchemy srls ----------------------------------------

Aggiornato 29/09/2015
Aggiornato 29/05/2016


------------------- Triks ------------------------------------

background: url(../../../../wp-myimage/header-bg.png) no-repeat;

.classe:nth-child(1)

transition: all 0.3s ease 0s;

text-rendering: optimizeLegibility;

box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.3);

text-shadow: 0.1em 0.1em 0.2em #000000;

text-shadow: 1px 1px 3px #000000;

li[data-id="99"] a{
	
<a class="no-display"

.picopallo:not(:first-child)

<?php shailan_dropdown_menu(); ?>

-------------------------- Sfondo semi trasparente CSS  --------------------------
.alpha60 {
background: rgb(0, 0, 0) transparent;
background: rgba(0, 0, 0, 0.6);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}


*/

a,
.uk-link {
    color: #1fa2d6;
    cursor: pointer;
    text-decoration: none;
}

a:hover,
.uk-link:hover {
    color: #0074a2;
    text-decoration: underline;
}


/*----------  SEZIONE RICREATIVI DA ATTIVARE -----------
 .edit{
   display: none;
}
 
 
.contenitore{
	position: relative;
	float: none;
	margin: 0 auto;
	max-width: 1170px;
	width: 100%;
	height: 100%;
}
 
 
.uk-grid {
    margin-left: 0;
}
 
.uk-grid > * {
    padding-left: 0;
}

.uk-container {
    max-width: 100%;
    padding: 0;
}

.tm-main {
    padding-left: 0 !important;
}

.uk-panel-box{
    padding: 0px;
	border: none;
	border-radius: 0;
	background: none;
} 

 
 .tm-middle{
margin-left: 0 !important;
}

.uk-width-medium-2-3, 
.uk-width-medium-4-6 {
    width: 66.66%;
}

.uk-width-medium-1-3, 
.uk-width-medium-2-6 {
    width: 33.33%;
}

.tm-headerbar,
.tm-navbar,
#tm-top-a,
#tm-top-b,
#tm-middle,
#tm-bottom-a,
#tm-bottom-b,
#tm-footer{
	position: relative;
	float: left;
	width: 100%;
}

@media (max-width: 1170px) {
	
	.contenitore{
	position: relative;
	float: left;
	margin: 0;
	padding: 0 2%;
	max-width: 96%;
	width: 96%;
	height: 100%;
}

body{
	overflow: hidden;
}
	
	
}


@media (max-width: 767px) {

.tm-sidebar-a {
    float: left;
    padding-left: 0;
    position: relative;
    width: 100% !important;
	margin-top: 30px;
}

.tm-sidebar-a-right .tm-main {
    padding-right: 0;
    width: 100%;
}

}




html {
    color: #444444;
    font: 14px/20px "Open Sans";
}

h1, h2, h3, h4, h5, h6 {
    color: #444444;
    font-family: "Open Sans";
    font-weight: 300;
    margin: 0 0 20px;
    text-transform: none;
}


.tm-toolbar, .tm-headerbar, .tm-navbar, .tm-footer {
    margin-bottom: 0;
    margin-top: 0;
}


.animato{
    animation-duration: 1s;
    animation-fill-mode: both;
}
 
  .fadeindx{
    animation-name: fadeInRight;
}

.fadeinsx{
    animation-name: fadeInLeft;
}



 -------*/


/* Generale
----------------------------------------------------------------------------------------------------*/

.base {
    position: relative;
    float: left;
}

.base-2 {
    position: relative;
    float: right;
}

.centrato {
    text-align: center;
}

.sottolineato {
    text-decoration: underline;
}

.grassetto {
    font-weight: bold;
}

.maiuscolo {
    text-transform: uppercase;
}


/*-----------------------------------------*/

.bold {
    font-weight: bold;
}

.font11 {
    font-size: 11px;
}

.font12 {
    font-size: 12px;
}

.font13 {
    font-size: 13px;
}

.font14 {
    font-size: 14px;
}

.font15 {
    font-size: 15px;
}

.font16 {
    font-size: 16px;
}

.font17 {
    font-size: 17px;
}

.font18 {
    font-size: 18px;
}

.font19 {
    font-size: 19px;
}

.font20 {
    font-size: 20px;
}


/*-----------------------------------------*/

.width100 {
    width: 100%;
}

.width90 {
    width: 90%;
}

.width80 {
    width: 80%;
}

.width75 {
    width: 75%;
}

.width70 {
    width: 70%;
}

.width66 {
    width: 66%;
}

.width60 {
    width: 60%;
}

.width50 {
    width: 50%;
}

.width40 {
    width: 40%;
}

.width33 {
    width: 33%;
}

.width30 {
    width: 30%;
}

.width25 {
    width: 25%;
}

.width20 {
    width: 20%;
}

.width10 {
    width: 10%;
}


/*-----------------------------------------*/

.alpha {
    margin-left: 0 !important;
}

.alpha-2 {
    margin-right: 0 !important;
}

.bordo-img,
.tm-top-a iframe,
.tm-main .wk-gallery-wall img {
    padding: 5px;
    background: #fff;
    border: solid 1px #ddd;
}

.bordo-img:hover,
#system .wk-gallery-wall img:hover {
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}

.no-display {
    display: inline !important;
}

.tabella-cookie {
    border: solid 1px #ddd;
}


/* -------------------- CONTINUA BOTTONE ---------------------*/

.continua,
.links a {
    padding: 6px 10px;
    background: none;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #8b8e97;
    transition: all 0.3s ease 0s;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
}

.continua:hover,
.links a:hover {
    color: #8b8e97;
    background: #f5f5f5;
}


/*----------   STYLE RIEPILOGO NEWS   --------------*/

.contenuto-img {
    float: left;
    padding-right: 2%;
    width: 18%;
}

.contenuto-riep {
    float: right;
    width: 80%;
    font-size: 12px;
}

.titolo-continua {
    background: none;
    border: 1px solid #8b8e97;
    color: #444;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    padding: 6px 10px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}

.titolo-continua:hover {
    color: #8b8e97;
    background: #f5f5f5;
}

.archive .wp-post-image {
    padding: 5px;
    background: #fff;
    border: solid 1px #ddd;
}

.archive .uk-article-title {
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
}

.archive .uk-article-meta {
    margin-bottom: 10px;
    margin-top: 0;
    font-size: 11px;
}

.archive .contenuto-link {
    position: relative;
    float: left;
}

.archive .uk-article+.uk-article {
    margin-top: 55px;
}

.archive .tm-socialbuttons {
    bottom: 18px;
    position: absolute;
    right: 0;
    left: auto;
}

.archive article.uk-article {
    position: relative;
}

.single .wp-post-image {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    float: left;
    margin: 0 20px 20px 0;
    padding: 5px;
    position: relative;
}

.single h1.uk-article-title {
    margin-top: 0;
}


/*-----------------------------------------*/

.widgets_on_page ul {
    list-style-type: none;
    padding-left: 0;
}

.srp-post-content,
.srp-widget-singlepost {
    position: static;
    float: left;
    width: 100%;
}

.srp-content-box {
    position: static;
    float: right;
    width: 70%;
}

.srp-thumbnail-box {
    float: left;
    margin-right: 20px;
    position: relative;
    width: 28%;
}

.widget_polylang ul {
    list-style-type: none;
}

.widget_polylang ul li {
    position: static;
    float: left;
    margin-left: 5px;
}


/* Header
----------------------------------------------------------------------------------------------------*/


/* Top-a
----------------------------------------------------------------------------------------------------*/


/* Top-b
----------------------------------------------------------------------------------------------------*/


/* Sidebar-a
----------------------------------------------------------------------------------------------------*/

.tm-sidebar-a {
    position: relative;
    float: right;
    padding-left: 25px;
}

.tm-main {
    float: left;
}

.tm-sidebar-a h4.srp-post-title {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}

.tm-sidebar-a h4.srp-post-title a {
    color: #000;
}

.tm-sidebar-a p.srp-widget-excerpt,
.tm-sidebar-a .srp-post-content p {
    font-size: 12px;
    margin: 0;
}

.tm-sidebar-a div.srp-widget-singlepost {
    margin: 0 0 20px;
    padding: 0 0 20px;
}

.tm-sidebar-a #wdg_specialrecentpostsfree-2-srp-singlepost-3 {
    border: none;
    margin: 0;
    padding: 0;
}


/* Sidebar-b
----------------------------------------------------------------------------------------------------*/

.tm-sidebar-b {
    position: relative;
    float: left;
    padding-right: 25px;
}


/* Maintop
----------------------------------------------------------------------------------------------------*/


/* Home
----------------------------------------------------------------------------------------------------*/


/* Contatti
----------------------------------------------------------------------------------------------------*/

#contatti-form .wpcf7-submit {
    margin-bottom: 2px;
    background: none;
    color: #444;
    text-transform: uppercase;
    border: solid 1px #8b8e97;
    padding: 11px 20px !important;
    text-align: center;
    font-size: 13px;
    float: right;
    margin-right: 2px;
}

#contatti-form .wpcf7-submit:hover {
    color: #444;
    background: #f5f5f5;
}

#contatti-form div.wpcf7-validation-errors,
#contatti-form div.wpcf7-mail-sent-ok {
    border: medium none !important;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

#contatti-form div.wpcf7-validation-errors {
    color: #FD0000;
}

#contatti-form div.wpcf7-mail-sent-ok {
    color: #69d654;
}

#contatti-form .wpcf7-acceptance {
    margin-left: 0;
    margin-top: 0;
}

#contatti-form .wpcf7-form .wpcf7-not-valid-tip {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ff0000;
    color: #ff0000;
    height: auto;
    left: 0 !important;
    line-height: 22px;
    padding: 9px 5%;
    position: absolute;
    top: 0 !important;
    width: 89.5%;
    z-index: 90;
}

#contatti-form .wpcf7-form .your-message .wpcf7-not-valid-tip {
    height: 90%;
    padding: 1.5%;
    width: 97%;
}

#contatti-form input[type=text], #contatti-form input[type=email] {
    border: 1px solid #dddddd;
    margin-bottom: 0;
    padding: 0 4% !important;
    width: 100%;
}

#contatti-form .your-email input {
    margin-right: 0;
}

#contatti-form textarea {
    border: 1px solid #dddddd;
    margin-bottom: 0px;
    padding: 1.5% !important;
    width: 100%;
    resize: none;
}

#contatti-form .wpcf7-response-output {
    left: 0;
    position: relative;
    top: 0;
    z-index: 100;
}

#contatti-form .wpcf7-form {
    position: relative;
}

#contatti-text .title-up {
    margin-top: 30px !important;
}

#contatti-text {
    float: left;
    padding-right: 3%;
    position: relative;
    width: 30%;
}

#contatti-form {
    float: right;
    position: relative;
    width: 66%;
}

#rc-imageselect,
.g-recaptcha {
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.pulsanti-form.uk-grid {
    margin-left: 0;
}

.pulsanti-form.uk-grid>* {
    padding-left: 10px;
}

.no-margine-form {
    padding-left: 0 !important;
}

@media (max-width: 768px) {
    #contatti-form input[type=text], #contatti-form input[type=email] {
        margin-bottom: 10px;
        padding: 0 2% !important;
    }
    .pulsante-invia {
        margin-top: 20px;
    }
    .pulsanti-form.uk-grid>* {
        padding-left: 0;
    }
}

@media (max-width: 600px) {
    #contatti-text {
        float: left;
        position: relative;
        width: 100%;
    }
    #contatti-form {
        border-top: 1px solid #ddd;
        float: right;
        margin-top: 0;
        padding-top: 20px;
        position: relative;
        width: 100%;
    }
}

#contatti-form input[type=text].wpcf7-captchar {
    width: 100px !important;
    float: left;
    position: static;
    padding: 7.5% !important;
}

#contatti-form .wpcf7-captchac {
    magin-top: 10px;
}

#contatti-form .privacy {
    font-size: 12px;
}

#contatti-form .wpcf7-captcha-captcha-700 {
    height: 39px;
    margin: 0 0 0 9px;
    width: 106px;
}

#contatti-form .captcha-700 .wpcf7-not-valid-tip {
    height: 22px !important;
    max-width: 82px !important;
    padding: 8px !important;
}

#contatti-form div.wpcf7 img.ajax-loader {
    display: none;
}

#contatti-form span.acceptance-969 {
    float: left;
    position: relative;
    width: auto;
    margin-top: -1px;
    margin-right: 5px;
}

span.wpcf7-form-control-wrap {
    float: left;
    position: relative;
    width: 100%;
}

.field-privacy span.wpcf7-form-control-wrap {
    padding-right: 5px;
    width: auto;
}

span.wpcf7-form-control-wrap.captcha-700 {
    float: left;
    position: relative;
    width: auto;
}

.acceptance-969 .wpcf7-not-valid-tip {
    height: 10px !important;
    margin-left: 2px !important;
    margin-top: 5px !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    width: 8px !important;
}


/* Mainbottom
----------------------------------------------------------------------------------------------------*/


/* Bottom-a
----------------------------------------------------------------------------------------------------*/


/* Bottom-b
----------------------------------------------------------------------------------------------------*/


/* Footer
----------------------------------------------------------------------------------------------------*/

#text-footer {
    position: relative;
    float: left;
    width: 80%;
    text-align: left;
    font-size: 12px;
}

#div-social {
    position: relative;
    float: right;
    width: 20%;
}

#div-social img {
    margin-left: 5px;
    float: right;
    position: relative;
}

.tm-footer {
    margin-top: 40px;
}

.uk-navbar-nav>li.uk-active>a,
.uk-navbar-nav>li:hover>a,
.uk-navbar-nav>li:focus>a,
.uk-navbar-nav>li>a:active,
.uk-navbar-nav>li>a:focus,
.uk-navbar-nav>li.uk-open>a {
    color: #DA4453;
    background-color: rgb(255, 255, 255);
}

.uk-navbar {
    background: #333;
    color: white;
    padding-left: 15px;
}

.uk-navbar-nav>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 60px;
    padding: 15px 15px;
    line-height: 35px;
    color: white;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    transition: 0.3s;
}

.fullbackground {
    background: rgba(239, 239, 239, 0.69);
    padding-top: 40px;
}

.home .uk-article {
    border: 1px solid #dadada;
    background: white;
    padding: 20px;
}

.tm-sidebar-a {
    position: relative;
    float: right;
    background: white;
    border: 1px solid #dadada;
}

.uk-article-title a {
    color: inherit;
    text-decoration: none;
    color: #444;
    font-family: 'Roboto Slab', serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    transition: 0.3s;
}

.uk-article-title a:hover,
.uk-article-title a:focus {
    color: #DA4453;
    text-decoration: none;
}

body:not(.home) .tm-main {
    border: 1px solid #dadada;
    background: white;
    padding: 25px;
}

.single .wp-post-image {
    display: none;
}

@media (min-width: 768px) {
    .tm-sidebar-a {
        padding: 25px;
        width: 30%;
        margin-left: 30px;
    }
}

.et_bloom_widget_content {
    display: block !important;
}

span.wpcf7-form-control-wrap.acceptance-969 {
    float: left;
    width: auto;
    margin: auto;
}

h2.cp-title.cp_responsive.cp-no-responsive {
    font-family: Raleway !important;
    font-size: 30px !important;
}

a.uk-navbar-toggle.uk-visible-small {
    color: #fff;
}

.tm-headerbar .tm-logo {
    float: none;
    display: block;
    position: relative;
}

.tm-logo>p,
.motto-pompe-di-calore-acqua-calda {
    display: inline-block;
    vertical-align: bottom;
}

.motto-pompe-di-calore-acqua-calda {
    position: absolute;
    bottom: 0;
    right: 0;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: bold;
    font-size: 42px;
    color: #ff2626;
}

@media(max-width: 1219px) {
    .motto-pompe-di-calore-acqua-calda {
        font-size: 35px;
    }
}

@media(max-width: 929px) {
    .motto-pompe-di-calore-acqua-calda {
        display: block;
        position: static;
        text-align: center;
        margin: auto;
    }
    .tm-logo>p,
    .tm-logo>p img {
        display: block;
        float: none;
        text-align: center;
        margin: auto auto 10px;
    }
}

@media(max-width: 768px) {
    .uk-navbar-nav>li>a {
        padding: 15px 5px;
        font-size: 12px;
    }
}

@media(max-width: 767px) {
    .uk-navbar-content,
    .uk-navbar-brand,
    .uk-navbar-toggle {
        height: auto;
        width: 100%;
        max-width: none;
    }
    nav.tm-navbar.uk-navbar {
        position: relative;
        background: #fff;
        color: #333;
    }
    a.uk-navbar-toggle.uk-visible-small {
        color: #333;
        position: absolute;
        bottom: 0;
        top: 0;
    }
    a.tm-logo-small img {
        height: auto;
        max-width: 150px;
    }
    .motto-pompe-di-calore-acqua-calda {
        letter-spacing: -3px;
        font-size: 25px;
        line-height: 1em;
    }
    a.tm-logo-small>p {
        margin: auto;
    }
}

@media(max-width: 459px) {
    .motto-pompe-di-calore-acqua-calda {
        display: none;
    }
}


/*--- Daniela ---*/


.telefono-contatti{
	float:left;
	width:50%;
	padding-top: 4%;
    padding-bottom: 4%;
}

input.wpcf7-form-control.wpcf7-submit.uk-button.uk-width-1-1.uk-width-medium-1-4.invia-messaggio, .uk-button:disabled {
    background-color: #e5531d;
    color: #ffffff;
    width: 50%;
    padding: 10px;
    font-weight: bold;
}


.page-id-462 .tm-sidebar-a, .page-id-113 .tm-sidebar-a{
	display:none;
}

.page-id-462 .tm-main, .page-id-113 .tm-main{
    width: 100%;
}

.bottone {
    background: red;
    padding: 10px;
    text-align: center;
    color: #fff;
    border-radius: 4px;
}

.canale-youtube-sidebar a {
    color: black;
    text-transform: uppercase;
    font-weight: bold;
}

.canale-youtube-sidebar h3{
	font-weight: bold;
}
.canale-youtube-sidebar a:hover {
    text-decoration: none;
}